Subject: Re: gdb
From: [email-masked] (Geoffrey Noer)

30 Sep 1998 07:07:37 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: David Calabrese <[email-masked]>
Cc: [email-masked]

On Mon, Sep 28, 1998 at 04:08:39PM -0000, David Calabrese wrote:
>
> I recently D/L Beta 19
> When I start gdb it opens up a Window. 
> Can I send the output to the command-line.
> 
> I really need to do this since I am remotely debugging a process and
> cannot use any guis.

You want "gdb -nw" (for no windows)...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".